<?xml version="1.0" encoding="GBK"?>
<DIFFERENCE ZCODE="35">
	<DIFF-FILES>
                <DIFF-FILE>
			<NAME>CantonCode.dat</NAME>
			<TYPE>0</TYPE>
			<TARGETDIR>AppComs\Dmzd\</TARGETDIR>
			<DESC/>
		</DIFF-FILE>

		<DIFF-FILE>
			<NAME>SysConfig_A01.ini</NAME>
			<TYPE>0</TYPE>
			<TARGETDIR>AppComs\Main\</TARGETDIR>
			<DESC/>
		</DIFF-FILE>
     <DIFF-FILE>
      <NAME>StartupConfig.xml</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR>Startup</TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE>
   <DIFF-FILE>
			<NAME>health.dat</NAME>
			<TYPE>0</TYPE>
			<TARGETDIR>\</TARGETDIR>
			<DESC></DESC>
		</DIFF-FILE>
			<DIFF-FILE>
      <NAME>EPCommon.ini</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR>\AppComs\Main</TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE>	
	
	</DIFF-FILES>
</DIFFERENCE>

